#install_printer SPPoC.print_int;;
#install_printer SPPoC.print_string;;
#install_printer SPPoC.print_char;;
#install_printer SPPoC.print_float;;
#install_printer SPPoC.print_bool;;
#install_printer SPPoC.print_num;;
#install_printer SPPoC.Term.print;;
#install_printer SPPoC.Form.print;;
#install_printer SPPoC.Expr.print;;
#install_printer SPPoC.Ineq.print;;
#install_printer SPPoC.System.print;;
#install_printer SPPoC.Modulo.print;;
#install_printer SPPoC.NewPar.print;;
#install_printer SPPoC.Question.print;;
#install_printer SPPoC.NoTag.print;;
#install_printer SPPoC.Quast.print;;
#install_printer SPPoC.EQuast.print;;
#install_printer SPPoC.PIP.print;;
#install_printer SPPoC.Function.print;;
#install_printer SPPoC.Rays.print;;
#install_printer SPPoC.Polyhedron.print;;
#install_printer SPPoC.Presburger.print;;

print_endline "	Symbolic Parameterized Polyhedral Calculator version 1.2";;
print_endline "	  (type: 'SPPoC.help ();;' for help)\n";; 
